Publishing details

Changelog

ruby1.8 (1.8.7.352-2ubuntu1.6) precise-security; urgency=medium

  * SECURITY UPDATE: denial of service via XML expansion
    - debian/patches/CVE-2014-8090.patch: add REXML::Document#document
      to lib/rexml/document.rb, add warning to lib/rexml/entity.rb, added
      tests to test/rexml/test_document.rb.
    - CVE-2014-8090
 -- Marc Deslauriers <email address hidden>   Wed, 19 Nov 2014 15:39:16 -0500

Available diffs

Builds

Built packages

Package files